9.0.0 update Atmosphere 0.94 - The software was closed because an error occurred

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by nelo_inc, Sep 16, 2019.

  1. nelo_inc
    OP

    nelo_inc Member

    Newcomer
    2
    Feb 27, 2017
    Portugal
    Hi everyone..

    I hope you guys can help me solve this error, i was on firmware 8.1 and Atmosphere 0.93, everything was working fine.
    Today i updated to 9.0.0 and replaced the Atmosphere files including the newest sigpatches, result is Astral Chain,Fire Emblem: THree Houses and Crash Team Racing stopped working.

    I installed Astral chain again,updated the game and now got this error "The software was closed because an error occurred", all other games still work including Super Mario Party, Pokemon, Collection Of Mana, etc.

    Don't believe is SD card fault, it's almost new and it's happening both to games installed to SD/Nand.

    Any help would be great!
     
  2. Sticker

    Sticker Advanced Member

    Newcomer
    3
    Oct 1, 2018
    Vietnam
    I got the same problem, delete game before reinstall to resolve problem
     
  3. lordszusi

    lordszusi Advanced Member

    Newcomer
    3
    Dec 21, 2015
    Netherlands Antilles
    Hello, tinfoil worked for you? I updated too and not working :(
     
  4. Ericthegreat

    Ericthegreat Not New Member

    Member
    10
    Nov 8, 2008
    United States
    Vana'diel
    Gotta delete the game and reinstall, always backup your game saves before you update, because sometimes your saves get corrupted.

    — Posts automatically merged - Please don't double post! —

    Goldleaf/GoldTree I've heard works.
     
  5. Sticker

    Sticker Advanced Member

    Newcomer
    3
    Oct 1, 2018
    Vietnam
    I finally downgraded to 8.1, everything working again.
     
  6. OliverK

    OliverK Newbie

    Newcomer
    1
    Sep 20, 2019
    Taiwan
    In my case is I open the game but shows there is something wrong in the game, and start running the check for the game.
    I just update the system to 9.0.0 and using atmosphere 0.9.4. What I found is the installer software also needs to update. Finally I use the goldleaf 0.7.1 and successfully work yesterday, but the tinfoil v4.10 still fail.
     
  7. DarkJay25

    DarkJay25 Newbie

    Newcomer
    1
    Sep 27, 2019
    Australia
    I’m on firmware 9.0.0|AMS 0.9.4|S and have the same error.
     
  8. matt!

    matt! GBAtemp Fan

    Member
    4
    Nov 20, 2009
    I had the same error so I deleted and redid my whole Atmosphere setup (files on SD card) and now all is good. I guess I had some odd or old files in there.
     
Quick Reply
Draft saved Draft deleted
Loading...